Subject: Insights From Reconstructing Apollo 13's Abort Trajectory
From: Daniel Adamo <[email-masked]>
To: "ATIG (L-Z)" <[email-masked]>
Date: Mon, 09 Oct 2023 16:11:06 -0700

ATIG Members-

Happy Explorers' Day (otherwise known as Columbus Day, Italian American Appreciation Day, or Indigenous Peoples' Day, depending on your persuasion)!  Nearly four years ago, I had the honor of working with a small group of Apollo graybeards (some of whom are ATIG members) exploring the nature of perturbations to Apollo 13's Earth return trajectory.  These persistent nongravitational accelerations acted to reduce predicted entry flight path angle to unacceptable values, requiring two propulsive translations about a day apart to compensate.

Although my Apollo colleagues intended to share their findings in conjunction with Apollo 13's 50th anniversary in April 2020, the COVID-19 pandemic likely curtailed that celebration significantly.  I was also under the impression nobody planned to document any of these findings.  This motivated me to do so for trajectory reconstruction revelations I had contributed.  The attached paper documents reconstruction of the entry flight path angle problem, quantifies the offending accelerations over time, and presents strong evidence supporting the hypothesis these accelerations arose whenever solar heating of damaged Service Module systems caused them to vent overboard in the Sun's direction.  I look forward to hearing from many of you regarding this assertion and Apollo 13 in general.

-Dan